<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/img_list_bg_02"
    android:gravity="center_vertical"
    android:minHeight="110dp"
    android:minWidth="70dp"
    android:orientation="vertical">

  <LinearLayout
          android:id="@+id/llRowBody"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:paddingBottom="20dp"
          android:paddingLeft="15dp"
          android:paddingRight="10dp"
          android:paddingTop="20dp">


    <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical">

      <TextView
              android:id="@+id/tvRowTitle"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:gravity="center_vertical"
              android:includeFontPadding="false"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_02"
              android:textStyle="bold"/>


      <com.google.android.flexbox.FlexboxLayout
              android:id="@+id/flRowBody_Body"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:layout_marginTop="15dp"
              android:duplicateParentState="false"
              app:flexWrap="wrap"
              app:showDividerHorizontal="middle"
              app:dividerDrawable="@drawable/d_flexboxlayout_divider">

        <include layout="@layout/row_rules_things_select_value"/>
      </com.google.android.flexbox.FlexboxLayout>
    </LinearLayout>

    <ImageView
            android:id="@+id/ivRowCheck"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:background="@drawable/d_common_radiobox"
            android:layout_gravity="center_vertical"
            android:duplicateParentState="true"
            android:textAllCaps="false"/>
  </LinearLayout>


</LinearLayout>